--- orig/debian/elho-base-preconf.postinst
+++ mod/debian/elho-base-preconf.postinst
@@ -68,7 +68,7 @@
 	    # changed conffile
 	    if [ ! -f /etc/ferm/ferm.conf.distrib ]; then
 		install --mode=644 --no-target-directory \
-		    /usr/share/elho/distfiles/wheezy/ferm.conf \
+		    /usr/share/elho/distfiles/jessie/ferm.conf \
 		    /etc/ferm/ferm.conf.distrib
 	    fi
 
